version: 2025.4.92142-latest
files:
  - url: Lens Setup 2025.4.92142-latest.exe
    sha512: >-
      imDxa6NU0MUhSgSAln9h0y2ErlmB6qQpPenlNb7gcBeOX19CukCQ5s3VZGJRbq4/9gCRXn6oxBHXlxImgvr1/g==
    size: 311784792
path: Lens Setup 2025.4.92142-latest.exe
sha512: >-
  imDxa6NU0MUhSgSAln9h0y2ErlmB6qQpPenlNb7gcBeOX19CukCQ5s3VZGJRbq4/9gCRXn6oxBHXlxImgvr1/g==
releaseDate: '2025-04-09T22:44:54.230Z'
stagingPercentage: 100
